.btn-primary {
    background: #878473;
}

#header, #header .header-top {
    background: #D4D2C5;
}

@media (min-width: 1400px) {
    .container {
        width: 1320px;
    }
}

@media (min-width: 1600px) {
    .container {
        width: 1520px;
    }
}

#header .logo {
    width: 7rem;
}

#index #carousel figure {
    width: 100%;
}

#custom-text {
    display: flex;
    background: none;
    flex-wrap: wrap;
}

#custom-text .custom1 {
    width: 40%;
    overflow: hidden;
}

#custom-text .custom1 img {
    border-radius: 20px;
}

#custom-text .custom2 {
    width: 60%;
}

#custom-text .custom3 {
    width: 100%;
}

#custom-text .custom3 iframe {
    max-width: 100%;
}

#custom-text .custom2 p {
    font-size: 18px;
    padding: 2rem 20%;
}

#custom-text img {
    width: 100%;
    height: auto;
}

#header .header-top a[data-depth="0"], .top-menu a {
    color: #2e2d27;
}

#header .header-nav {
    border-bottom: 1px solid #2e2d27;
    padding-bottom: 0.5rem;
}

#header .header-nav .blockcart {
    background: none;
}

#wrapper .banner {
    text-align: center;
}

#wrapper .banner img {
    width: 40%;
}

#header a:hover {
    color: #b51016 !important;
}

a {
    color: #f0a21d;
}






@media (max-width: 768px) {
    .header-top-right #search_widget{
        margin: auto;
        width: 100%;
        max-width: 100%;
    }

    #custom-text .custom1, #custom-text .custom2 {
        width: 100%;
        padding: 10px 0;
    }

    #wrapper .banner img {
        width: 100%;
    }
}